; Read this text file into Mathomatic to learn how to do limits.
; The formula for the derivative of a function of "x" is:

;       f(x+h) - f(x)
; limit -------------  As "h" goes to 0.
;             h

; Here we will compute the derivative of "x^.5" using limits:
a=((x+h)^.5-x^.5)/h
group
; We want "h" to go to 0 to give us the derivative.
; Just entering 0 for "h" will give a divide by zero error.
pause
; So we will first have to solve for "h":
h
; Now we will have to replace "h" with 0:
replace h with 0
; Last step.  Solve the equation back for "a":
a
; The result should be "a=0.5/(x^0.5)".
; That concludes this lesson.
